<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingTop="@dimen/dp_28"
    android:paddingLeft="@dimen/dp_16"
    android:paddingRight="@dimen/dp_13"
    android:paddingBottom="@dimen/dp_20"
    android:background="@drawable/shape_round_white">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        >
        <com.ruffian.library.widget.RView
            android:id="@+id/view"
            android:layout_width="@dimen/dp_4"
            android:layout_height="@dimen/dp_18"
            app:background_normal="@color/col_02c"
            app:corner_radius="2dp"
            android:layout_centerVertical="true"
            />

        <TextView
            android:id="@+id/tv_info_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/col_313"
            android:textSize="@dimen/sp_17"
            android:textStyle="bold"
            tools:text="企业动态"
            android:layout_marginLeft="@dimen/dp_10"/>

        <ImageView
            android:id="@+id/img_right"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@mipmap/icon_arrow_right"
            android:layout_marginLeft="@dimen/dp_5"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"/>

        <TextView
            android:id="@+id/tv_more"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="更多"
            android:layout_toLeftOf="@+id/img_right"
            android:layout_centerVertical="true"
            android:textSize="@dimen/sp_13"
            android:textColor="@color/col_6B6"/>

    </RelativeLayout>


    <androidx.recyclerview.widget.RecyclerView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_9"
        android:id="@+id/recycler"/>


</LinearLayout>